package com.haha.sdk.model.response;

import lombok.Data;

/**
 * 内部 API 通用响应
 */
@Data
public class BaseResponse<T> {
    private int code;
    private String message;
    private T data;

    public boolean isSuccess() {
        return code == 200;
    }
}
